
Foreman - Bug #2166

"Location Not Found" error when clearing location

02/01/2013 08:39 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. as an admin user, select a location

2. select the "Any" location option

It redirects to /locations/clear and this error is shown:

Location Not Found

Please try to update your request

Associated revisions

Revision 705c827f - 02/06/2013 08:41 AM - Joseph Magen

fixes #2166 - error when clearing location

Revision b1b151d8 - 02/06/2013 08:42 AM - Joseph Magen

fixes #2166 - error when clearing location

History

#1 - 02/03/2013 07:25 AM - Joseph Magen

- Assignee set to Joseph Magen

#2 - 02/03/2013 07:32 AM - Joseph Magen

- Status changed from New to Ready For Testing

#3 - 02/05/2013 04:52 AM - Dominic Cleal

https://github.com/theforeman/foreman/pull/398

#4 - 02/06/2013 09:29 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b1b151d83f2fb6c37e039d2662a7fc7587f13555.
